<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp"
    android:viewportWidth="24" android:viewportHeight="24">
    <!-- 通用购物袋 -->
    <path android:strokeColor="#FF0F766E" android:strokeWidth="1.5" android:fillColor="#00000000"
        android:strokeLineJoin="round" android:strokeLineCap="round"
        android:pathData="M 5,8 h 14 l -1,12 a 2,2 0 0 1 -2,2 h -8 a 2,2 0 0 1 -2,-2 z" />
    <path android:strokeColor="#FF0F766E" android:strokeWidth="1.5" android:fillColor="#00000000"
        android:strokeLineCap="round"
        android:pathData="M 9,8 V 6 a 3,3 0 0 1 6,0 V 8" />
</vector>
